gh(1)

NAME

gh-pr-status - Show status of relevant pull requests

SYNOPSIS

gh pr status [flags]

DESCRIPTION

Show status of relevant pull requests

OPTIONS

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-t, --template=""
    Format JSON output using a Go template

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)